
NGC 288: Globular Cluster in SCULPTOR

   Dreyer Summary (NGC): Globular Cluster of Stars, Bright, Large.
   A Little Extended, With Stars From 12th to 16th Magnitudes.

     John Sanford description: "While you are in the area [of the
     South Galactic Pole near galaxy NGC 55], you should look at
     the large and fairly right globular cluster NGC 288.  It can
     be seen found about one field south and a little east of
     NGC 253 (both can be seen at once in binoculars).  It is
     well resolved with 8-inch (20-cm) or larger telescopes."


NGC 1049: Globular Cluster in FORNAX

    Dreyer Summary (NGC):  Pretty Bright, Small, Round, Stellar.

     John Sanford description: "Fornax contains a number of interesting
     galaxy systems...Closest is a member of the Local Group of
     galaxies, consisting of an elliptically shaped supercluster of
     stars.  Known as the Fornax System, this dwarf galaxy contains
     several globular clusters which can be glimpsed with medium
     to large (10-inch (25-cm) aperture) instruments.  NGC 1049 is
     the brightest individual member at 13th magnitude..."


NGC 1904 - M79: Globular Cluster in LEPUS

   Dreyer Summary (NGC):  Globular Cluster of Stars, Pretty Large,
   Extremely Rich, Extremely Compressed, Well Resolved Into Stars.

     John Sanford description: "M79 was actually discovered by
     Messier's colleague Mechain in 1780, and is a globular
     cluster about 50,000 light years distant.  In small
     telescopes it remains unresolved, but shows a few stars
     around the edges in an 8-inch (20-cm) aperture.  A 12-inch
     (30-cm) or larger instrument will show the object richly
     resolved into a tight ball of faint stars."


NGC 2298: Globular Cluster in PUPPIS

    Dreyer Summary (NGC):  Globular Cluster of Stars, Bright, Pretty Large,
    Irregularly Round, Gradually Brightening Toward the Middle,
    Partially Resolved into Stars.

     John Sanford description: "One small globular cluster (NGC 2298) is
     found in the western, less-obscured part of the group [Puppis'
     Milky Way region]...This is a particularly good constellation for
     binocular observers."  High powers will only partially resolve this
     globular with good scopes of 8 to 10-inch aperture or greater.


NGC 2419: "Intergalactic Wanderer" Globular Cluster in LYNX

    Dreyer Summary (NGC):  Globular Cluster of Stars, Pretty Bright and
    Large, A Little Extended at Position Angle 90 Degrees, Very
    Gradually Brightening Toward the Middle.  Stars of Magnitude 7, 8
    4 Arcminutes Distant at Position Angle 267 Degrees.

     John Sanford description: "Lynx contains a globular cluster which
     is the most distant of all globulars.  NGC 2419 has been called
     the "Intergalactic Wanderer", as it is so far away from the
     Galaxy that its connection with our system is tenuous at best.
     This cluster is about 210,000 light years from the center of
     the Galaxy - further than the Large Magellanic Cloud!  Its
     independence is strengthened by the fact that there is no other
     globular cluster within about 60 degrees.  Although the brightest
     stars are fainter than 17th magnitude, the whole cluster can be
     seen because their total brightness comes up to about 11.5.  This
     is a bright cluster...quite a large object indeed."


NGC 4590 - M68: Globular Cluster in HYDRA

   Dreyer Summary (NGC):  Globular Cluster of Stars, Large,
   Extremely Rich, Very Compressed, Irregularly Round.  Stars
   of 12th Magnitude.

     John Sanford description: "...a globular cluster which resolves
     in a good 6-inch (15-cm) telescope.  There are many faint
     stars of about the same brightness in swirling patterns in
     this rich cluster."


NGC 5024 - M53: Globular Cluster in COMA BERENICES

   Dreyer Summary (NGC):  Remarkable.   Globular Cluster of Stars,
   Bright, Very Compressed, Irregularly Round.  VERY Much Brighter
   Stars Toward Middle.  Stars of 12th Magnitude.

     John Sanford description: "A globular cluster worth finding...
     about a degree northeast of Alpha.  It is a compact, rich
     object in a 10-inch (25-cm) telescope."


NGC 5139: "Omega Centauri" Globular Cluster in CENTAURUS

    Dreyer Summary (NGC):  A Very Remarkable Globular Cluster of Stars,
    Omega Centauri.

     John Sanford description: "The brightest and largest globular
     cluster in the entire sky is Omega Centauri (NGC 5139).  It is a
     large ball of stars that covers about the same area of sky as
     the full Moon, and can be fully resolved in anything over a
     4-inch (10-cm) telescope...Most northern observers see Omega at
     a low altitude, which causes the stars to enlarge and blur.
     Southern observers see the true glory of thousands of tiny points
     resolved down to the core."

     The author of this program has seen Omega each spring for many years
     from the mountains south of San Jose, California.  Though atmospheric
     absorption and light pollution from Santa Cruz rob the object of much
     of its magnificence, in a 6-inch scope Omega can fill most of the field
     of view with a moderately-low power ocular!


NGC 5272 - M3: Globular Cluster in CANES VENATICI

   Dreyer Summary (NGC):  Very Remarkable.  Globular Cluster of Stars,
   Extremely Bright, Very Large.  Very Suddenly Brightens Toward the
   Middle.  Stars of 11th Magnitude.

     Much the same description of M2 may be said of M3.  This object
     is so distinctive and breathtaking that it and M5 are at the head
     of the class of globulars after the monarch of the northern sky,
     M13.  Almost any optical aid under the most adverse conditions may
     reveal M3 peeking out of the constellation Canes Venatici.


NGC 5466: Globular Cluster in BOOTES

    Dreyer Summary (NGC):  Cluster [sic], Large, Very Rich, Very
    Much Compressed, With Stars of 11th Magnitude and Fainter.

     John Sanford description: "...a 9th magnitude globular cluster
     which has less condensation than many globulars.  A 10-inch
     (25-cm) 'scope is needed to achieve resolution at the edges."
     There are numerous faint galaxies in Bootes, along with some
     well-known double stars, but no other clusters or globulars.


NGC 5634: Globular Cluster in VIRGO

    Dreyer Summary (NGC):  Globular Cluster of Stars, Very Bright,
    Considerably Large, Round, Gradually Brighter Toward the Middle,
    Well Resolved into 19th Magnitude Stars [sic], With a Magnitude
    8 Star Following to the South.

     In a galaxy remarkable for its multitudes of galaxies, this
     globular cluster may be readily discerned as a fuzzy ball of
     almost-resolved stars with a central sharp nucleus, surrounded
     by an indistinct disk consisting of faint unresolved outer stars.
     The visual observers of the NGC used the largest available
     telescopes for description above; however, in modern amateur
     instruments, the globular may not be clearly resolved even with
     apertures of 8 inches or greater.


NGC 5824: Globular Cluster in LUPUS

    Dreyer Summary (NGC):  Pretty Bright, Small, With Stellar
    Nucleus.

     John Sanford description: "NGC 5824 is a globular cluster, fairly
     small but quite bright and strongly condensed.  The outer, fainter
     stars may be obscured owing to dust in the Galaxy.  It starts to
     resolve into stars with a 12-inch (30-cm) aperture telescope."


NGC 5897: Globular Cluster in LIBRA

    Dreyer Summary (NGC):  Globular Cluster of Stars, Pretty Faint and
    Large, Very Rich, Very Gradually Brighter Toward the Middle,
    Well Resolved Into Stars.

     John Sanford description: "NGC 5897 is a loosely organized globular
     cluster of faint stars with some central condensation.  Resolution
     of the brighter stars is possible with a 6-inch (15-cm) telescope,
     but the majority are much fainter since the cluster since the
     cluster has a listed distance of 45,000 light years."


NGC 5904 - M5: Globular Cluster in SERPENS

   Dreyer Summary (NGC):  Very Remarkable.  Globular Cluster of Stars,
   Very Bright, Large, Extremely Compressed in Middle.  11th to 15th
   Magnitude Stars.

     John Sanford description: "M5 is one of the premier globulars in the
     sky, and it is easily found near the star 5 Serpentis, only 22
     arcminutes away."


NGC 5986: Globular Cluster in LUPUS

    Dreyer Summary (NGC):  Remarkable Globular Cluster of Stars, Very
    Bright, Large, and Round.  Very Gradually Brighter Toward the
    Middle.  Stars of Magnitudes 13 to 15.

     John Sanford description: "NGC 5986 is a small, distant globular,
     about 10 arcminutes in diameter, with stars from 13th magnitude and
     fainter."  A somewhat difficult constellation for clear observing
     for many Northern latitude viewers, Lupus may suffer from some
     atmospheric absorption that diminishes the brightness and resolution
     of the objects therein.


NGC 6093 - M80: Globular Cluster in SCORPIUS

   Dreyer Summary (NGC):  Remarkable.  Globular Cluster of Stars,
   Very Bright, Large.  Very Much Brighter in the Middle (with a
   variable star).  Well Resolved Into 14th Magnitude Stars.

     John Sanford description: "...a compact-type globular located
     almost exactly halfway between Antares and Beta.  It is some-
     what difficult to resolve even in an 8-inch (20-cm) telescope,
     as the stars are magnitude 14 and fainter, but the cluster
     as a whole is relatively bright."

     The NGC description of a variable star at the nucleus refers to
     the nova of 1860 in which a star was widely observed erupting to
     a brightness of 7th magnitude.


NGC 6121 - M4: Globular Cluster in SCORPIUS

   Dreyer Summary (NGC):  Cluster, With 8 or 10 Bright Stars in Line.
   Well Resolved Into Stars.

     John Sanford description: "There is a 'bar' of 11th magnitude and
     fainter stars across the center running almost vertically.  M4 is a
     showpiece for any telescope, and one of the better globulars for
     smaller instruments."

     M4 is an excellent test for the alignment and resolution of optics,
     as well as for the transparency of the northern sky, since the
     cluster generally lies so near the horizon for North American
     observers.   A superb 80-mm refractor might possibly resolve some
     of the brighter stars of the cluster under optimal conditions.


NGC 6139: Globular Cluster in SCORPIUS

    Dreyer Summary (NGC):  Bright, Pretty Large, Round, Pretty
    Suddenly Brightening Toward the Middle, Somewhat Resolvable
    Into Stars.

      About a fifth of the diameter of nearby M4, a jewel of the
      constellation Scorpius, 9th magnitude NGC 6139 shows almost no
      stellar resolution in amateur telescopes, though its mottled
      character reveals that is indeed a globular.


NGC 6144: Globular Cluster in SCORPIUS

    Dreyer Summary (NGC):  Cluster [sic], Considerably Large,
    Much Condensed, Gradually Brightening Toward the Middle,
    Well Resolved into Stars.

      Brighter and more distinct than NGC 6139 but far less spectacular
      than M4 in Scorpius, this globular may be sought in the same
      low-power field about two-thirds of a degree to the northwest of
      brilliant Antares.  No distinct resolution is clear to the eye
      in most scopes, but a straight pattern of several stars may be
      noticed at high magnification in the center of the globular,
      with two fairly bright stars near the edges.  Much nebulosity
      in this region, largely invisible to the eye, obscures the light
      of stars in the field.


NGC 6171 - M107: Globular Cluster in OPHIUCHUS

   Dreyer Summary (NGC):  Globular Cluster of Stars, Large, Very
   Rich, Very Much Compressed.  Round, Well Resolved Into Stars.

     Alan Dyer reports M107 to be a small and faint globular.  You will
     find M9, 10, 12, and 19 to seem more impressive.  Locate M107
     in a wide binocular field with the bright star Zeta Ophiuchi, just
     on the western boundary of the Milky Way in a region rich with stars
     almost too small and faint to resolve, and much dark obscuring matter.


NGC 6205 - M13: "Hercules Cluster" - Globular Cluster in HERCULES

   Dreyer Summary (NGC):  Very Remarkable.  Globular Cluster of Stars,
   Extremely Bright, Very Rich.  Very Gradually Increasing to Extremely
   Compressed Middle.  11th Magnitude Stars.

     M13 has the reputation of a sure-fire test object for public star
     parties, and is one of the few deep-sky objects that may be found by
     beginners with 60-mm refractors in urban sites.  Yet, this regal
     aggregate of 30,000 suns, the brightest of which resolve into fine
     diamond-dust-like stars with a very good 80-mm refractor, will yield
     new pleasures at each observation.

     Many visual observers with scopes above about 6 inches aperture have
     noted the uneven distribution of bright stars across the face of M13,
     forming three apparent dark chains.  Not a trace of this is evident
     in photographs, which "burn-out" the exposure of the brighter regions
     and flatten the contrast range.  In a good telescopic view, M13
     appears almost three-dimensional, and will bear high magnification.


NGC 6218 - M12: Globular Cluster in OPHIUCHUS

   Dreyer Summary (NGC):  Very Remarkable.  Globular Cluster of Stars,
   Very Bright, Very Large.  Irregularly Round, Gradually Much Brighter
   Toward Middle, Well Resolved Stars of 10th Magnitude and Fainter.

     John Sanford description: "The globulars of Ophiuchus are too numerous
     to describe here, but some outstanding examples [include] M12 (NGC 6218),
     a 10th-arcminute-diameter ball of 11th-magnitude and fainter stars..."


NGC 6229: Globular Cluster in HERCULES

    Dreyer Summary (NGC):  Globular Cluster of Stars, Very Bright, Large,
    Round.  Disc and Faint Border Mottled, But Not Resolved.

      While observing the glorious M13 and its excellent cousin M93 in
      Hercules, drop in on the lesser NGC 6229 to complete your tour of
      the globulars of this constellation.  You may find the object by
      traversing westward about a third of the way along a line from
      Tau to Iota Herculis, to the double 52 Herculis, two stars of
      5th and 10th magnitude separated 1.5 arcseconds.  Sweep a bit more
      than a degree and a half north, and you will find the rather
      undistinguished globular NGC 6229, which even at high powers
      may not be separated into distinct stars with amateur-sized scopes.


NGC 6254 - M10: Globular Cluster in OPHIUCHUS

   Dreyer Summary (NGC):  Remarkable.  Globular Cluster of Stars,
   Bright, Very Large, Round.  Gradually Brightening to Much Brighter
   Middle.  Well Resolved Into Stars of 10th to 15th Magnitude.

     Globular clusters are far from similar to one another.  A striking
     example of their disparity may be had by comparing M9 and M10.  The
     latter is half again as large as M9, and is comparable in diameter
     to the giant Hercules cluster M13.  Yet M10 is neither as rich as M13,
     nor is it as favorably located high in Northern skies.  Diminutive M9,
     by contrast, is smallest of this summer constellation's globulars,
     and is about 3 degrees to the southeast of the bright, conspicuous M12.


NGC 6266 - M62: Globular Cluster in OPHIUCHUS

   Dreyer Summary (NGC):  Remarkable.  Globular Cluster of Stars,
   Very Bright, Large.  Gradually Much Brighter Toward Middle,
   Well Resolved Into Stars of 14th to 16th Magnitude.

     Globular M62, along with another such object in Ophiuchus, M19,
     is not a perfect sphere of stars, though it is not as oblate as M19.


NGC 6273 - M19: Globular Cluster in OPHIUCHUS

   Dreyer Summary (NGC):  Globular Cluster of Stars, Very Bright,
   Large, Round.  Very Compressed in Middle; Well Resolved Into Stars
   of 16th Magnitude.

     John Sanford description: "...the westernmost of the southern
     globulars.  It is a bright ball of faint stars with two brighter
     ones on either side of the nucleus, probably field stars."


NGC 6333 - M9: Globular Cluster in OPHIUCHUS

   Dreyer Summary (NGC):  Globular Cluster of Stars, Bright, Large,
   Round.  Extremely Compressed Middle.  Well Resolved Into Stars of
   14th Magnitude.

     John Sanford's description: "...a heavily-obscured southern globular,
     which is on the edge of a dark lane in the Milky Way."  The nucleus
     is very pronounced, and outer stars may be at least partially
     resolved in a moderate scope aperture with good seeing.


NGC 6341 - M92: Globular Cluster in HERCULES

   Dreyer Summary (NGC):  Globular Cluster of Stars, Very Bright, Very
   Large, Extremely Compressed Middle, Star to the South, Well
   Resolved Into Stars.

     A superb globular of about half the diameter of Hercules' famous great
     cluster M13, but nonetheless a splendid sight in 6 to 8 inch scopes.

     A bit more difficult a find than M13, M92 is on a line bisecting Eta
     and Iota Herculi on the northeast corner of the "Keystone," about 9
     degrees from the Great Hercules Cluster M13.  It is immediately
     recognizable as a dense fuzzy patch in binoculars or finderscope.


NGC 6402 - M14: Globular Cluster in OPHIUCHUS

   Dreyer Summary (NGC):  Remarkable.  Globular Cluster of Stars, Bright,
   Very Large, Round, Extremely Rich.  Very Gradually Becoming Brighter
   Toward Middle.  Well Resolved Into 15th Magnitude Stars.

     A smooth, bland sphere of undefined stars lacking resolution or a
     bright nuclear region unlike many other globulars.  Very large amateur
     telescopes may begin to hint at stellar components.


NGC 6441: Globular Cluster in SCORPIUS

    Dreyer Summary (NGC):  Globular Cluster of Stars, Very Bright,
    Pretty Large, and Round.  Very Gradually, Then Much Brighter Toward
    the Middle.  Well-Resolved Into Stars of Magnitude 18.

     John Sanford description: "NGC 6441 is perhaps one of the easiest
     globulars to find.  The cluster is immediately east of the 3.5 magnitude
     star G Scorpii, 4.5 minutes distant and making an interesting contrast
     with it.  G Scorpii and NGC 6441 are straight east of Shaula (Lambda),
     the sting in the tail of the Scorpion.  NGC 6441 is highly obscured and
     is difficult to resolve even with a 22-inch (54-cm) telescope."


NGC 6539: Globular Cluster in SERPENS

    Dreyer Summary (NGC):  Pretty Faint, Large.  Diameter 1 or 2
    Arcminutes [sic].

     Modern measurements hold that NGC 6539 is several times larger than
     the old NGC visual description.  Users of even smallest-aperture amateur
     scopes may discern this object as a concentrated, non-stellar speck,
     which remains unclear in larger apertures even at high powers.


NGC 6541: Globular Cluster in CORONA AUSTRALIS

    Dreyer Summary (NGC):  Globular Cluster of Stars, Bright, Round,
    Extremely Compressed.  Gradually Brighter Toward the Middle.
    Well-Resolved Into Stars From 15th to 16th Magnitudes.

      Observable in good binoculars or a finderscope, this globular would
      be more spectacular to Northern hemisphere observers were it
      situated at a higher declination.   If sky conditions are optimal,
      it should be resolved into some individual stars if the object
      can be seen high enough above the horizon.


NGC 6626 - M28: Globular Cluster in SAGITTARIUS

   Dreyer Summary (NGC):  Remarkable.  Globular Cluster of Stars, Very
   Bright, Large, Round.  Gradually Increasing To Extremely Compressed
   Middle.  Well Resolved Into Stars of 14th to 16th Magnitude.

     Robert Burnham, Jr. describes M28 as "not one of the more striking
     globulars for moderate telescopes"; to Alan Dyer it is "compact";
     to J. Mallas it is "intense" with an "oddly-shaped" center.  The
     twenty-eighth of Messier's nebular discoveries is just one more of
     the panoply of noteworthy objects in the rich treasure trove of
     the southern Milky Way.


NGC 6637 - M69: Globular Cluster in SAGITTARIUS

   Dreyer Summary (NGC):  Globular Cluster of Stars, Bright, Large,
   Round, Well Resolved Into Stars of 14th to 16 Magnitude.

     Alan Dyer describes M69 as "a small poor globular", for indeed it
     is dwarfed in interest by other glorious objects in the southern Milky
     Way.  M69 is one of the smaller globulars in the Messier catalog,
     sharing its approximate angular diameter with M56, M70 - 72, and M75,
     though each one in turn appears a slightly different size in the
     eyepiece due to varying densities and surface brightness.


NGC 6656 - M22: Globular Cluster in SAGITTARIUS

   Dreyer Summary (NGC):  Very Remarkable.  Globular Cluster of Stars,
   Very Bright, Very Large.  Round, Very Rich and Very Much Compressed.
   Stars From 11th to 15th Magnitude.

     John Sanford description: "...a fat ball of stars, slightly flattened,
     which resolves well in almost any telescope...In photographs there
     is an interesting dark spot visible in the cluster...This may be
     an interstellar dust cloud superimposed on the cluster stars..."

     The author and his colleagues agree that M22 is one of the finest
     half-dozen globular clusters in the sky visible from Northern
     latitudes, and at 24 arcminutes it is larger in angular diameter
     than M13.  However, the locale in the southern Milky Way relatively
     low in the sky diminishes the magnificence of this object.


NGC 6681 - M70: Globular Cluster in SAGITTARIUS

   Dreyer Summary (NGC):  Globular Cluster of Stars, Bright, Pretty
   Large, Round, Gradually Brightening Toward Middle, Stars From
   14th to 17th Magnitude.

     One of the most loose globulars, which at first glimpse may resemble
     an open cluster due to nearby field stars that were noted by Messier.
     Remains an unresolved patch in all but the largest telescopes.


NGC 6715 - M54: Globular Cluster in SAGITTARIUS

   Dreyer Summary (NGC):  Globular Cluster of Stars, Very Bright,
   Large, Round.  Gradually Increasing Brightness, then Suddenly
   Much Brighter Towards the Middle; Well Resolved Into Stars of
   15th Magnitude.

     This very compact globular may remain a fuzzy and unresolved object in
     most telescopes.  Located in the lower left region of the "Teapot"
     asterism, M54 is easy to find by star-hopping a degree and a half west
     of Zeta Sagittarii, or by centering the Telrad (r) finder on that bright
     star and looking near the perimeter of second red ring.


NGC 6723: Globular Cluster in SAGITTARIUS

    Dreyer Summary (NGC):  Globular Cluster of Stars, Very Large, A Very
    Little Extended, Very Gradually Brightening Toward the Middle.
    Well-Resolved Into Stars of 14th to 16th Magnitudes.

      Located at the southern edge of the border of Sagittarius, NGC 6723
      is just northeast of a highly-obscured region of nebulosity
      in Corona Australis, consisting of the complex light and dark
      gas and dust clouds NGC 6726/7/9, diffuse reflection nebulae
      around the variable stars TY and R Corona Australis.


NGC 6760: Globular Cluster in AQUILA

    Dreyer Summary (NGC):  Pretty Bright and Large.  Very Gradually A
    Little Brighter Toward the Middle.

      John Sanford description: "The small globular cluster (2') NGC 6760
      is located a little less than 2 degrees west of the finder star
      23 Aquilae, and is about 11th magnitude.  It is obscured by the
      dust of the Galaxy to a considerable extent."


NGC 6779 - M56: Globular Cluster in LYRA

   Dreyer Summary (NGC):  Globular Cluster of Stars, Bright, Large,
   Irregularly Round.  Gradually Very Much Compressed Toward Middle.
   Well Resolved Into Stars of 11th to 14th Magnitude.

      The "other" Messier object in Lyra, M56 is overshadowed by the famous
      "Ring" Nebula about 4 degrees to the northeast.  This dense globular
      may perhaps be within a wide-angle binocular field with the bright star
      Gamma Lyrae at or near the edge; follow a line projected along the
      Gamma and Beta Lyrae toward the southwest.  M56 stands out from a rich
      and beautiful star field of the Milky Way.


NGC 6809 - M55: Globular Cluster in SAGITTARIUS

   Dreyer Summary (NGC):  Globular Cluster of Stars, Pretty Bright,
   Large, Round, Very Rich, Very Gradually Brightening Towards Middle.
   Stars of 12th to 15th Magnitude.

     John Sanford description: "Of the many other globular clusters in
     Sagittarius, M55 (NGC 6809) stands out.  It is a loose aggregation of
     thousands of faint stars spread over a 10 arcminute area."


NGC 6838 - M71: Globular Cluster in SAGITTA

   Dreyer Summary (NGC):  Cluster [sic], Very Large, Very Rich,
   Pretty Much Compressed.  11th to 16th Magnitude Stars.

     Like many other globulars and condensed open clusters, M71 was
     first noted during the late eighteenth century by comet-hunters,
     including Messier's colleague Mechain.  There is some disagreement
     between astronomers as to its precise nature: it may be considered
     a galactic cluster and not a globular by some.  Many field stars and
     a Herschel open cluster a half-degree away make the region worth
     exploring.  Locate M71 by sweeping the short angle from the "feather"
     of Sagitta's arrow to its "tip."


NGC 6864 - M75: Globular Cluster in SAGITTARIUS

   Dreyer Summary (NGC):  Globular Cluster of Stars, Bright, Pretty
   Large, Round.  Very Much Brighter Toward the Middle to a Much
   Brighter Nucleus, Partially Resolved Into Stars.

     Extremely distant from us, M75 is one of the farthest of galactic
     objects, whose distance is estimated from over 50,000 to nearly
     100,000 light years.  Burnham quotes one of Admiral Smyth's concise
     and elegant comments: "a lucid white mass among some glimpse stars."
     Messier's associate Mechain could not resolve it, though Messier
     was able to detect individual stars; it remains a nebulous patch
     in most small telescope apertures.


NGC 6934: Globular Cluster in DELPHINUS

    Dreyer Summary (NGC):  Globular Cluster of Stars, Bright, Large, and
    Round.  Well-Resolved Into 16th Magnitude Stars, With a 9th-
    Magnitude Star Preceding [westward].

      This small constellation has few deep-sky objects, and NGC 6934
      deserves the effort to find it.  Viewable in a small instrument or
      good finderscope, this globular is slightly irregular in outline, but
      remains fuzzy even at high powers in moderate-sized scope apertures.


NGC 6981 - M72: Globular Cluster in AQUARIUS

   Dreyer Summary (NGC):  Globular Cluster, Pretty Bright, Pretty
   Large.  Round, Greatly Compressed in Middle, Well Resolved
   Into Stars.

     Robert Burnham, Jr. reports detecting a noticeable "mottling" around
     the edges of this otherwise routine globular.  He recommends averted
     vision to attempt visual resolution of its stellar components.  The
     spectacular M2 is by far the more impressive globular in Aquarius.


NGC 7006: Globular Cluster in DELPHINUS

    Dreyer Summary (NGC): Bright, Pretty Large, Round.  Gradually
    Brighter Toward the Middle.

      Though unspectacular to visual observers, this small cluster is
      technically interesting as it is one of the most distant of its kind,
      exceeded only by NGC 2419 in Lynx.  At about 185,000 light years from
      earth, NGC 7006 may be an extra-galactic object not directly associated
      with the Milky Way system.  Though visible in a very small telescope as
      a nebulous speck, most amateur observers will not resolve any hint of
      individual stars unless utilizing the largest possible aperture at the
      highest power permitted by good seeing.


NGC 7078 - M15: Globular Cluster in PEGASUS

   Dreyer Summary (NGC):  Remarkable.  Globular Cluster of Stars,
   Very Bright, Large, Irregularly Round, Very Suddenly Much Brighter
   in Middle.  Well Resolved Into Very Small Stars.

     John Sanford description: "...a showpiece for small telescopes...
     there may be a black hole at the center...M15 is also the only
     globular cluster known to contain a planetary nebula, Pease 15,
     which is beyond the range of most backyard telescopes (3 arc-
     seconds diameter, 15th magnitude)."


NGC 7089 - M2: Globular Cluster in AQUARIUS

   Dreyer Summary (NGC):  Very Remarkable.  Globular Cluster of Stars,
   Bright, Very Large.  Gradually Pretty Much Brighter Toward the
   Middle; Well Resolved, Extremely Small [faint] Stars.

     John Sanford description: "...one of the better globulars in the sky.
     M2's total integrated magnitude is 6.0, so it may be visible to a
     sharp-eyed observer on a really dark night.  The cluster becomes a
     ball of faint and very evenly bright stars of 13th magnitude and
     fainter in a 10-inch (25-cm) telescope."


NGC 7099 - M30: Globular Cluster in CAPRICORNUS

   Dreyer Summary (NGC):  Remarkable.  Globular Cluster of Stars,
   Bright, Large, A Little Extended.  Gradually Pretty Much Brightening
   Toward Middle.  Stars of 12th to 16th Magnitude.

     In the sparse and rather faint constellation Capricornus there
     are few interesting deep-sky objects for amateur scopes.  M30
     is undistinguished in a small instrument; in a larger scope like
     the authors' 17.5" aperture reflector, it resembles M13 seen in a
     lowly 80-mm refractor.  Locating M30 without setting circles is
     relatively difficult; the Telrad (r) finder is quite helpful by
     centering on Zeta Capricorni; M30 will be found just outside the
     4-degree circle toward the east.


NGC 7492: Globular Cluster in AQUARIUS

    Dreyer Summary (NGC):  Extremely Faint, Large Cluster of Extremely
    Faint Stars.

      A challenging object, which will not be visible in small telescopes
      or in light-polluted skies!  Users of instruments of 12 - 17 inch
      aperture should be able to barely discern the object with some hint
      of an irregular, annular nature.









(c) 2007 Stephen R. Waldee - All Rights Reserved.  Quotes from "Observing the
Constellations" by J. Sanford, Fireside/Simon & Schuster, 1989, by permission.
Historical Materials (NGC-Index Catalog, etc.) from UC/Lick Observatory.


